
apiVersion: v1
kind: Route
metadata:
  name: cdi-uploadproxy-route
  namespace: cdi
spec:
  # host: cdi-uploadproxy.example.com
  to:
    kind: Service
    name: cdi-uploadproxy
  tls:
    termination: passthrough
